--GENERATED ON: 05/12/2024 06:59:56


if (SPRITE_DATA == nil) then SPRITE_DATA = {}; end;

SPRITE_DATA['n-a-controlz'] = {
	TEX_WIDTH=992,
	TEX_HEIGHT=510,
	FRAME_COUNT=72,
	FRAME_COORDS={
		[1]=v2fM(0,0),
		[2]=v2fM(0,0625,0),
		[3]=v2fM(0,125,0),
		[4]=v2fM(0,1875,0),
		[5]=v2fM(0,25,0),
		[6]=v2fM(0,3125,0),
		[7]=v2fM(0,375,0),
		[8]=v2fM(0,4375,0),
		[9]=v2fM(0,5,0),
		[10]=v2fM(0,5625,0),
		[11]=v2fM(0,625,0),
		[12]=v2fM(0,6875,0),
		[13]=v2fM(0,75,0),
		[14]=v2fM(0,8125,0),
		[15]=v2fM(0,875,0),
		[16]=v2fM(0,9375,0),
		[17]=v2fM(0,0,2),
		[18]=v2fM(0,0625,0,2),
		[19]=v2fM(0,125,0,2),
		[20]=v2fM(0,1875,0,2),
		[21]=v2fM(0,25,0,2),
		[22]=v2fM(0,3125,0,2),
		[23]=v2fM(0,375,0,2),
		[24]=v2fM(0,4375,0,2),
		[25]=v2fM(0,5,0,2),
		[26]=v2fM(0,5625,0,2),
		[27]=v2fM(0,625,0,2),
		[28]=v2fM(0,6875,0,2),
		[29]=v2fM(0,75,0,2),
		[30]=v2fM(0,8125,0,2),
		[31]=v2fM(0,875,0,2),
		[32]=v2fM(0,9375,0,2),
		[33]=v2fM(0,0,4),
		[34]=v2fM(0,0625,0,4),
		[35]=v2fM(0,125,0,4),
		[36]=v2fM(0,1875,0,4),
		[37]=v2fM(0,25,0,4),
		[38]=v2fM(0,3125,0,4),
		[39]=v2fM(0,375,0,4),
		[40]=v2fM(0,4375,0,4),
		[41]=v2fM(0,5,0,4),
		[42]=v2fM(0,5625,0,4),
		[43]=v2fM(0,625,0,4),
		[44]=v2fM(0,6875,0,4),
		[45]=v2fM(0,75,0,4),
		[46]=v2fM(0,8125,0,4),
		[47]=v2fM(0,875,0,4),
		[48]=v2fM(0,9375,0,4),
		[49]=v2fM(0,0,6),
		[50]=v2fM(0,0625,0,6),
		[51]=v2fM(0,125,0,6),
		[52]=v2fM(0,1875,0,6),
		[53]=v2fM(0,25,0,6),
		[54]=v2fM(0,3125,0,6),
		[55]=v2fM(0,375,0,6),
		[56]=v2fM(0,4375,0,6),
		[57]=v2fM(0,5,0,6),
		[58]=v2fM(0,5625,0,6),
		[59]=v2fM(0,625,0,6),
		[60]=v2fM(0,6875,0,6),
		[61]=v2fM(0,75,0,6),
		[62]=v2fM(0,8125,0,6),
		[63]=v2fM(0,875,0,6),
		[64]=v2fM(0,9375,0,6),
		[65]=v2fM(0,0,8),
		[66]=v2fM(0,0625,0,8),
		[67]=v2fM(0,125,0,8),
		[68]=v2fM(0,1875,0,8),
		[69]=v2fM(0,25,0,8),
		[70]=v2fM(0,3125,0,8),
		[71]=v2fM(0,375,0,8),
		[72]=v2fM(0,4375,0,8),
	},
	FRAME_SIZES={
		[1]={WIDTH=62,HEIGHT=102},
		[2]={WIDTH=62,HEIGHT=102},
		[3]={WIDTH=62,HEIGHT=102},
		[4]={WIDTH=62,HEIGHT=102},
		[5]={WIDTH=62,HEIGHT=102},
		[6]={WIDTH=62,HEIGHT=102},
		[7]={WIDTH=62,HEIGHT=102},
		[8]={WIDTH=62,HEIGHT=102},
		[9]={WIDTH=62,HEIGHT=102},
		[10]={WIDTH=62,HEIGHT=102},
		[11]={WIDTH=62,HEIGHT=102},
		[12]={WIDTH=62,HEIGHT=102},
		[13]={WIDTH=62,HEIGHT=102},
		[14]={WIDTH=62,HEIGHT=102},
		[15]={WIDTH=62,HEIGHT=102},
		[16]={WIDTH=62,HEIGHT=102},
		[17]={WIDTH=62,HEIGHT=102},
		[18]={WIDTH=62,HEIGHT=102},
		[19]={WIDTH=62,HEIGHT=102},
		[20]={WIDTH=62,HEIGHT=102},
		[21]={WIDTH=62,HEIGHT=102},
		[22]={WIDTH=62,HEIGHT=102},
		[23]={WIDTH=62,HEIGHT=102},
		[24]={WIDTH=62,HEIGHT=102},
		[25]={WIDTH=62,HEIGHT=102},
		[26]={WIDTH=62,HEIGHT=102},
		[27]={WIDTH=62,HEIGHT=102},
		[28]={WIDTH=62,HEIGHT=102},
		[29]={WIDTH=62,HEIGHT=102},
		[30]={WIDTH=62,HEIGHT=102},
		[31]={WIDTH=62,HEIGHT=102},
		[32]={WIDTH=62,HEIGHT=102},
		[33]={WIDTH=62,HEIGHT=102},
		[34]={WIDTH=62,HEIGHT=102},
		[35]={WIDTH=62,HEIGHT=102},
		[36]={WIDTH=62,HEIGHT=102},
		[37]={WIDTH=62,HEIGHT=102},
		[38]={WIDTH=62,HEIGHT=102},
		[39]={WIDTH=62,HEIGHT=102},
		[40]={WIDTH=62,HEIGHT=102},
		[41]={WIDTH=62,HEIGHT=102},
		[42]={WIDTH=62,HEIGHT=102},
		[43]={WIDTH=62,HEIGHT=102},
		[44]={WIDTH=62,HEIGHT=102},
		[45]={WIDTH=62,HEIGHT=102},
		[46]={WIDTH=62,HEIGHT=102},
		[47]={WIDTH=62,HEIGHT=102},
		[48]={WIDTH=62,HEIGHT=102},
		[49]={WIDTH=62,HEIGHT=102},
		[50]={WIDTH=62,HEIGHT=102},
		[51]={WIDTH=62,HEIGHT=102},
		[52]={WIDTH=62,HEIGHT=102},
		[53]={WIDTH=62,HEIGHT=102},
		[54]={WIDTH=62,HEIGHT=102},
		[55]={WIDTH=62,HEIGHT=102},
		[56]={WIDTH=62,HEIGHT=102},
		[57]={WIDTH=62,HEIGHT=102},
		[58]={WIDTH=62,HEIGHT=102},
		[59]={WIDTH=62,HEIGHT=102},
		[60]={WIDTH=62,HEIGHT=102},
		[61]={WIDTH=62,HEIGHT=102},
		[62]={WIDTH=62,HEIGHT=102},
		[63]={WIDTH=62,HEIGHT=102},
		[64]={WIDTH=62,HEIGHT=102},
		[65]={WIDTH=62,HEIGHT=102},
		[66]={WIDTH=62,HEIGHT=102},
		[67]={WIDTH=62,HEIGHT=102},
		[68]={WIDTH=62,HEIGHT=102},
		[69]={WIDTH=62,HEIGHT=102},
		[70]={WIDTH=62,HEIGHT=102},
		[71]={WIDTH=62,HEIGHT=102},
		[72]={WIDTH=62,HEIGHT=102},
	},
	FRAME_INDEXS={
		['n-a-control0047z']=1,
		['n-a-control0048z']=2,
		['n-a-control0045z']=3,
		['n-a-control0046z']=4,
		['n-a-control0049z']=5,
		['n-a-control0052z']=6,
		['n-a-control0053z']=7,
		['n-a-control0050z']=8,
		['n-a-control0051z']=9,
		['n-a-control0038z']=10,
		['n-a-control0039z']=11,
		['n-a-control0036z']=12,
		['n-a-control0037z']=13,
		['n-a-control0040z']=14,
		['n-a-control0043z']=15,
		['n-a-control0044z']=16,
		['n-a-control0041z']=17,
		['n-a-control0042z']=18,
		['n-a-control0065z']=19,
		['n-a-control0066z']=20,
		['n-a-control0063z']=21,
		['n-a-control0064z']=22,
		['n-a-control0067z']=23,
		['n-a-control0070z']=24,
		['n-a-control0071z']=25,
		['n-a-control0068z']=26,
		['n-a-control0069z']=27,
		['n-a-control0056z']=28,
		['n-a-control0057z']=29,
		['n-a-control0054z']=30,
		['n-a-control0055z']=31,
		['n-a-control0058z']=32,
		['n-a-control0061z']=33,
		['n-a-control0062z']=34,
		['n-a-control0059z']=35,
		['n-a-control0060z']=36,
		['n-a-control0011z']=37,
		['n-a-control0012z']=38,
		['n-a-control0009z']=39,
		['n-a-control0010z']=40,
		['n-a-control0013z']=41,
		['n-a-control0016z']=42,
		['n-a-control0017z']=43,
		['n-a-control0014z']=44,
		['n-a-control0015z']=45,
		['n-a-control0002z']=46,
		['n-a-control0003z']=47,
		['n-a-control0000z']=48,
		['n-a-control0001z']=49,
		['n-a-control0004z']=50,
		['n-a-control0007z']=51,
		['n-a-control0008z']=52,
		['n-a-control0005z']=53,
		['n-a-control0006z']=54,
		['n-a-control0029z']=55,
		['n-a-control0030z']=56,
		['n-a-control0027z']=57,
		['n-a-control0028z']=58,
		['n-a-control0031z']=59,
		['n-a-control0034z']=60,
		['n-a-control0035z']=61,
		['n-a-control0032z']=62,
		['n-a-control0033z']=63,
		['n-a-control0020z']=64,
		['n-a-control0021z']=65,
		['n-a-control0018z']=66,
		['n-a-control0019z']=67,
		['n-a-control0022z']=68,
		['n-a-control0025z']=69,
		['n-a-control0026z']=70,
		['n-a-control0023z']=71,
		['n-a-control0024z']=72,
	},
};
